* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}

body {
  background-color: rgba(16, 16, 16, 1);
}

::-webkit-scrollbar-track {
  background: #c3e0ff;
}

/* Handle */
::-webkit-scrollbar-thumb {
  width: 2px;
}

/* Handle on hover */

.main-wraper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: rgba(16, 16, 16, 1);
  overflow-x: hidden;
}
.main {
  max-width: 1880px;
  background-color: rgba(16, 16, 16, 1);
  color: white;
}

/* / Header Css start / */
.header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 3rem;
  font-family: "Press Start 2P", cursive;
  position: relative;
}
.img-wraper {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  /* width: 50%; */
}

.img-wraper img {
  width: 100%;
  height: auto;
}

/* / flip timer box  / */
.flipTimer_box {
  margin-top: 10px;
}

.flipTimer_box .flipTimer {
  color: #fff;
  font-family: "Press Start 2P", cursive;
  font-size: 20px !important;
  font-weight: bold;
  line-height: 72px !important;
  height: 100px;
}
/* / flip timer box  / */

.img-wraper h1 {
  font-size: 14px;
}
.header > ul {
  list-style-type: none;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 40px;
  word-spacing: -8px;
}
.header > ul > li {
  cursor: pointer;
}

.header > ul > li > a {
  text-decoration: none;
  color: #fff;
  font-size: 14px;
  /* padding: 7px 14px; */
}

@media only screen and (max-width: 1216px) {
  .header > ul {
    gap: 18px;
  }

  .header > ul > li > a {
    color: #fff;
    font-size: 12px;
  }
}
@media only screen and (max-width: 988px) {
  .header > ul {
    display: none;
  }
}

/* / mobile menu  / */

.right {
  padding: 5px;
  z-index: 50;
}
.right .mobile {
  position: fixed;
  background: #fff;
  height: 100vh;
  width: 300px;
  top: 0;
  right: -300px;
  text-align: left;

  transition: 0.4s;
  color: #1a1b1b;
}

.right .mobile ul {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  padding: 10px;
  align-items: flex-start;
}

.right .mobile ul li a {
  text-decoration: none;
  color: #000;
  font-size: 12px;
  padding: 5px 0px;
  transition: 0.3s ease-in-out;
}
.right .mobile ul li a:hover {
  opacity: 0.9;
}
.right .mobile ul > li {
  list-style: none;
}

.right .fa-times {
  display: block;
  color: #000;
  margin: 10px;
  font-size: 22px;
  cursor: pointer;
}

.right .fa-bars {
  display: block;
  color: #fff;
  margin: 10px;
  font-size: 22px;
  cursor: pointer;
}

.right ul {
  padding: 30px;
}

@media only screen and (min-width: 988px) {
  .right {
    display: none;
  }
}
@media only screen and (max-width: 375px) {
  .img-wraper {
    gap: 5px;
  }
  .img-wraper > a {
    padding: 0px;
    margin: 0px;
    width: 65px !important;
  }
}

/* / mobile menu  / */

/* / Banner Css start / */
.banner-wraper {
  overflow: hidden;
}
.banner {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding-top: 10px;
}
.banner-left {
  padding-left: 3rem;
  width: 40%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
@media only screen and (max-width: 1440px) {
  .banner-left {
    padding-left: 2rem;
  }
}
.crypto-duba {
  font-size: 2.2rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  gap: 10px;
  font-family: "Press Start 2P", cursive;
}
.cryptocurrency {
  font-size: 2rem;
  margin: 30px 0px;
}
.october-wraper {
  padding: 12px 25px;
  border: 1px solid rgb(247, 234, 234);
  width: fit-content;
  border-radius: 5px;
}
.october-wraper > p {
  font-size: 20px;
  font-family: "Press Start 2P", cursive;
}
.timmer {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10%;
  margin-top: 60px;
}
.time-wraper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  font-weight: bold;
  font-size: 1.7rem;
}
.time {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  font-family: "Press Start 2P", cursive;
  font-size: 27px;
}
.time > p {
  padding: 10px 15px;
  background-color: rgba(29, 29, 29, 1);
  border-radius: 10%;
}
.time-title {
  color: rgba(48, 49, 49, 1);
  padding-right: 25px;
  font-family: Rubik;
  font-size: 16px;
}
.banner-right {
  width: 60%;
}
.banner-right > img {
  width: 100%;
  max-height: 700px;
}

@media only screen and (max-width: 1540px) {
  .crypto-duba {
    font-size: 1.8rem;
  }
  .cryptocurrency {
    font-size: 1.6rem;
    font-family: Rubik;
  }
  .tower-img {
    width: 23px;
  }
  .timmer {
    gap: 4%;
  }
}
@media only screen and (max-width: 1439px) {
  .timmer {
    gap: 2%;
  }
}
@media only screen and (max-width: 1280px) {
  .crypto-duba {
    font-size: 1.5rem;
  }
  .cryptocurrency {
    font-size: 1.4rem;
  }
  .tower-img {
    width: 20px;
  }
  .timmer {
    gap: 0%;
  }
}
@media only screen and (max-width: 1190px) {
  .time {
    gap: 0px;
  }
}
@media only screen and (max-width: 1140px) {
  .time {
    gap: 0px;
    font-size: 20px;
  }
  .time-title {
    font-size: 12px;
  }
}
@media only screen and (max-width: 1102px) {
  .crypto-duba {
    font-size: 1.3rem;
  }
  .cryptocurrency {
    font-size: 1.2rem;
  }
  .tower-img {
    width: 18px;
  }
}

@media only screen and (max-width: 988px) {
  .banner {
    flex-direction: column-reverse;
  }
  .banner-left {
    width: 100%;
    height: auto;
    padding: 5rem 2rem 0rem 2rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .banner-right {
    width: 100%;
    height: auto;
  }
  .crypto-duba {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 2rem;
  }
  .cryptocurrency {
    font-size: 2rem;
  }
  .tower-img {
    width: 25px;
  }
}

@media only screen and (max-width: 628px) {
  .crypto-duba {
    font-size: 1.5rem;
  }
  .cryptocurrency {
    font-size: 1.5rem;
  }
  .tower-img {
    width: 20px;
  }
  .header {
    padding: 1rem 2rem;
  }
}

@media only screen and (max-width: 492px) {
  .crypto-duba {
    font-size: 1.2rem;
  }
  .cryptocurrency {
    font-size: 1.2rem;
  }
  .tower-img {
    width: 18px;
  }
}

@media only screen and (max-width: 425px) {
  .banner-left {
    padding: 3rem 1rem;
  }
  .cryptocurrency {
    text-align: center;
    line-height: 35px;
  }
  .tower-img {
    width: 15px;
  }
  .header {
    padding: 1rem 1rem;
  }
  .timmer {
    justify-content: center;
    align-items: center;
  }
  .about .about_bottom .about_bottom_left_box .about_bottom_left_box_image img {
    width: 100% !important;
  }
}

@media only screen and (max-width: 374px) {
  .crypto-duba {
    font-size: 1rem;
  }
  .cryptocurrency {
    font-size: 1.5rem;
    letter-spacing: 1px;
    word-spacing: 4px;
  }
  .tower-img {
    width: 13px;
  }
  .time {
    font-size: 15px;
  }
  .time-title {
    padding-right: 5px;
  }
}

/* Banner timmer out Msg */
.timmer_messege {
  display: none;
  font-size: 35px;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 7px;
  padding: 7px 9px;
  margin-top: 20px;
}
/* Banner timmer out Msg */

/* / Banner Css End / */

/* .component-wraper{
    padding: 0px 2rem;
} */

@media only screen and (max-width: 425px) {
  .component-wraper {
    padding: 0px 0.5rem;
  }
}

/* abouut us  start*/
.about {
  color: #fff;
  display: flex;
  flex-direction: column;
  padding: 100px 3rem 0px 3rem;
}
.about .about_top {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  /* align-items: center; */
}
.about .about_top .about_top_left {
  width: 60%;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  padding: 2.5rem 4rem 1rem 0;
}
.about .about_top .about_top_left h3 {
  font-weight: bold;
  font-size: 42px;
  word-spacing: 5px;
  font-family: "Press Start 2P", cursive;
  /* font-family: "Roboto", sans-serif;
  font-family: "Nobile", sans-serif; */
}

.about .about_top .about_top_left p {
  font-size: 22px;
  word-spacing: 1px;
  letter-spacing: 1px;
  line-height: 35px;
  padding-top: 30px;
  font-family: Rubik;
}

.about .about_top .about_top_right {
  width: 40%;
}
.about .about_top .about_top_right .about_top_right_image {
  padding: 1px;
  text-align: center;
  align-self: center;
  justify-content: center;
  align-items: center;
}
.about .about_top .about_top_right .about_top_right_image img {
  max-width: 100%;
  height: auto;
}

.about .about_bottom {
  display: flex;
  flex-direction: row;
  gap: 1rem;
  padding-top: 80px;
  justify-content: space-around;
  align-items: flex-start;
}

.about .about_bottom .about_bottom_left {
  flex: 1;
  text-align: center;
  /* padding: 1rem; */
}

.about .about_bottom_left_box {
  /* margin: 1rem auto; */
  overflow: hidden;
  position: relative;
  background: transparent;
  padding-top: 10px;
}
@keyframes round {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.about .about_bottom .about_bottom_left_box .about_bottom_left_box_image img {
  width: 75%;
  height: auto;
  animation: round 13s linear infinite;
}
.about-daytimmer-title-wraper {
  position: absolute;
  top: 40%;
  left: 37%;
}

.about_bottom_left_box_center_text_top {
  font-family: "Press Start 2P", cursive;
  font-size: 110px;
  font-weight: bold;
  color: #c3e0ff;
}

.about_bottom_left_box_center_text_bottom {
  font-size: 30px;
  font-weight: 500;
  color: #fff;
  padding-top: 8%;
  font-family: Rubik;
}

.about .about_bottom_right {
  /* flex: 1; */
  display: flex;
  flex-direction: column;
  gap: 2.5rem;
  justify-content: center;
  align-items: center;
  padding-top: 1rem;
}

.about .about_bottom_right .abouot_bottom_right_box_item_first {
  font-size: 32px;
  font-weight: 500;
  font-family: Rubik;
}
.about .about_bottom_right .abouot_bottom_right_box_item_second {
  font-size: 42px;
  font-weight: 600;
  word-spacing: 8px;
  font-family: "Press Start 2P", cursive;
}
.about .about_bottom_right .abouot_bottom_right_box_item_third {
  font-size: 28px;
  font-weight: 550;
  font-family: "Press Start 2P", cursive;
}
.about .about_bottom_right .abouot_bottom_right_box_item_four {
  font-size: 32px;
  font-weight: 500;
  font-family: Rubik;
}
.about .about_bottom_right .abouot_bottom_right_box_item_five {
  font-size: 42px;
  font-weight: 600;
  word-spacing: 8px;
  font-family: "Press Start 2P", cursive;
}

.about .about_top_right h4 {
  display: none;
}
.about .about_bottom_right .abouot_bottom_right_box_item_six {
  border: 1px solid #fff;
  border-radius: 5px;
  padding: 10px 30px;
  /* font-size: 32px; */
  font-weight: 500;
}
.address {
  font-size: 32px;
  font-family: Rubik;
}

/* media query  */
@media only screen and (min-width: 1600px) {
  .about .about_top .about_top_left {
    padding: 5rem 6rem 1rem 0;
  }
  .about .about_top .about_top_left p {
    font-size: 22px;
  }

  .about_bottom_left_box_center_text_bottom {
    font-size: 30px;
  }
}

@media only screen and (max-width: 1440px) {
  .about-daytimmer-title-wraper {
    left: 38%;
    top: 38%;
  }
  .about_bottom_left_box_center_text_top {
    font-size: 70px;
  }
  .about_bottom_left_box_center_text_bottom {
    font-size: 30px;
  }
}

@media only screen and (max-width: 1024px) {
  .about .about_top {
    align-items: center;
  }
  .about-daytimmer-title-wraper {
    left: 35%;
    top: 34%;
  }
  .about .about_bottom_right {
    gap: 1.5rem;
  }
  .abouot_bottom_right_box_item_first {
    font-size: 25px !important;
  }
  .abouot_bottom_right_box_item_second {
    font-size: 28px !important;
  }
  .abouot_bottom_right_box_item_third {
    font-size: 20px !important;
  }
  .abouot_bottom_right_box_item_four {
    font-size: 25px !important;
  }
  .abouot_bottom_right_box_item_five {
    font-size: 28px !important;
  }
  .about .about_bottom_right .abouot_bottom_right_box_item_six .address {
    font-size: 25px;
  }

  .about .about_top .about_top_left p {
    font-size: 20px;
    line-height: 30px;
    padding-top: 10px;
  }
}

@media only screen and (max-width: 988px) {
  .about {
    padding: 6rem 3rem 0px 3rem;
  }
  .about .about_top {
    flex-direction: column-reverse;
  }
  .about .about_top .about_top_left {
    padding: 2.5rem 0rem 1rem 0;
    width: 100%;
  }
  .about .about_top .about_top_right {
    width: 100%;
  }
  .about .about_top_right h4 {
    font-weight: bold;
    font-size: 40px;
    word-spacing: -4px;
    display: block;
    text-align: center;
    margin-bottom: 4rem;
    font-family: "Press Start 2P", cursive;
  }
  .about .about_top .about_top_left h3 {
    display: none;
  }

  .about .about_top .about_top_left p {
    font-size: 20px;
    line-height: 30px;
    text-align: center;
  }

  .about-daytimmer-title-wraper {
    left: 40%;
    top: 36%;
  }
  .about_bottom_left_box_center_text_top {
    font-size: 75px;
  }
  .about_bottom_left_box_center_text_bottom {
    font-size: 35px;
  }
}

@media only screen and (max-width: 988px) {
  .about .about_bottom {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 3rem;
  }
}
@media only screen and (max-width: 768px) {
  .about .about_bottom_right {
    gap: 2rem;
  }
  .about-daytimmer-title-wraper {
    left: 37%;
    top: 36%;
  }
}
@media only screen and (max-width: 600px) {
  .about .about_top .about_top_left h4 {
    display: none;
  }
  .about .about_top_right h4 {
    font-size: 30px;
  }
}

@media only screen and (max-width: 456px) {
  .abouot_bottom_right_box_item_first {
    font-size: 25px !important;
  }
  .abouot_bottom_right_box_item_second {
    font-size: 30px !important;
  }
  .abouot_bottom_right_box_item_third {
    font-size: 20px !important;
  }
  .abouot_bottom_right_box_item_four {
    font-size: 25px !important;
  }
  .abouot_bottom_right_box_item_five {
    font-size: 30px !important;
  }
  .about .about_top .about_top_left p {
    font-size: 18px;
    line-height: 30px;
  }
}

@media only screen and (max-width: 425px) {
  .about {
    padding: 2rem 1rem 0 1rem;
  }
  .about .about_bottom .about_bottom_left {
    padding: 1rem !important;
  }
  .about_bottom_left_box_image {
    margin: 0px !important;
  }
  .about-daytimmer-title-wraper {
    left: 35%;
    top: 33%;
  }
  .about_bottom_left_box_center_text_top {
    font-size: 40px;
  }
  .about_bottom_left_box_center_text_bottom {
    font-size: 22px;
  }
  .address {
    font-size: 19px !important;
  }
  .about-daytimmer-title-wraper {
    left: 33%;
    top: 38%;
  }
}

@media only screen and (max-width: 380px) {
  .about_bottom_left_box_center_text_top {
    font-size: 40px;
  }
  .about_bottom_left_box_center_text_bottom {
    font-size: 12px;
  }
  .about .about_top_right h4 {
    font-size: 25px;
  }
  .abouot_bottom_right_box_item_first {
    font-size: 25px !important;
  }
  .abouot_bottom_right_box_item_second {
    font-size: 28px !important;
  }
  .abouot_bottom_right_box_item_third {
    font-size: 20px !important;
  }
  .abouot_bottom_right_box_item_four {
    font-size: 25px !important;
  }
  .address {
    font-size: 18px !important;
  }
  .about-daytimmer-title-wraper {
    left: 36%;
    top: 40%;
  }
}
@media only screen and (max-width: 374px) {
  .about .about_bottom_right .abouot_bottom_right_box_item_six {
    padding: 10px 10px;
  }
}

/* media query  */

/* abouut us End*/

/* Discussion Topics Start */

.discussion-topics-wraper {
  padding: 8rem 3rem 0 3rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 30px;
}

.discussion-topics-title {
  font-size: 32px;
  text-align: center;
  font-family: "Press Start 2P", cursive;
}
.discussion-topics-subtitle {
  font-size: 32px;
  text-align: center;
  font-family: Rubik;
  line-height: 35px;
}
.horizontal-card-outer {
  margin-top: 70px;
  width: 100%;
  position: relative;
}
.horizontal-card-wraper {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10%;
  background-color: rgba(26, 27, 27, 1);
  height: 8rem;
  border-radius: 10px;
}

.img-content-wraper {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-end;
  gap: 3%;
  position: absolute;
  top: 27px;
  height: 100px;
}
.horizontal-card-title-wraper {
  padding-bottom: 30px;
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: center;
  gap: 10px;
}

.horizontal-card-title {
  font-size: 30px;
  color: rgba(195, 224, 255, 1);
  font-family: Rubik;
}
.horizontal-card-auther {
  font-size: 25px;
  font-family: Rubik;
}
@media only screen and (max-width: 1200px) {
  .img-content-wraper {
    gap: 0%;
  }
}
@media only screen and (max-width: 1024px) {
  .horizontal-card-title {
    font-size: 1.4rem;
  }
  .horizontal-card-auther {
    font-size: 1.3rem;
  }
}
@media only screen and (max-width: 988px) {
  .horizontal-card-outer {
    display: none;
  }
}
@media only screen and (max-width: 868px) {
  .discussion-topics-title {
    font-size: 33px;
    line-height: 50px;
  }
  .discussion-topics-subtitle {
    font-size: 19px;
  }
}
@media only screen and (max-width: 320px) {
  .discussion-topics-title {
    font-size: 30px;
  }
  .discussion-topics-subtitle {
    font-size: 18px;
  }
}

/* Responsive Discussion Topics Start */

.accordion {
  display: none;
}
@media only screen and (max-width: 988px) {
  .accordion {
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 20px;
    width: 100%;
    margin-top: 40px;
  }
}

.accordion input {
  display: none;
}
.box {
  position: relative;
  background-color: rgba(26, 27, 27, 1);
  width: 100%;
  padding: 12px 0px;
  border-radius: 10px;
  cursor: pointer;
  padding: 25px 10px;
  margin-top: 20px;
}

.box-title {
  margin: 0;
  font-weight: normal;
  font-size: 1.6rem;
  cursor: initial;
  color: rgba(195, 224, 255, 1);
  width: 100%;
  font-family: Rubik;
  line-height: 35px;
}

.box-content {
  width: 100%;
  margin-top: 20px;
  padding: 0px 20px;
  color: white;
  display: none;
}
.box-content-image-title-wraper p {
  font-size: 20px;
  padding-top: 15px;
  font-family: Rubik;
}
.box-content > .box-name {
  font-size: 1.5rem;
  padding-top: 18px;
  color: rgba(195, 224, 255, 1);
}
.box-close {
  position: absolute;
  height: 64px;
  width: 100%;
  top: 0;
  left: 0;
  cursor: pointer;
  display: none;
}
input:checked + .box {
  height: auto;
}
input:checked + .box .box-title {
  border-bottom: 1px solid rgba(0, 0, 0, 0.18);
}
input:checked + .box .box-content,
input:checked + .box .box-close {
  display: inline-block;
}
.arrows section .box-title:before {
  position: absolute;
  display: block;
  content: "\203a";
  font-size: 30px;
  right: 10px;
  top: 20px;
  transition: transform 0.15s ease-in-out;
  color: white;
  transform: rotate(90deg);
}
input:checked + section.box .box-title:before {
  transform: rotate(270deg);
  transition: transform 0.15s ease-in-out;
}
@media only screen and (max-width: 878px) {
  .discussion-topics-wraper {
    padding: 6rem 1rem 0 1rem;
  }
}

@media only screen and (max-width: 425px) {
  .box-content {
    align-items: center;
  }

  .box-title {
    display: block;
    width: calc(100% - 30px);
    font-size: 20px;
    line-height: 28px;
  }
  .box-content > .box-name {
    font-size: 18px;
  }
  .box-content-image-title-wraper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
  }
}
/* Discussion Topics End */

/* spnosor  */
.sponsors {
  width: 100%;
  text-align: center;
  margin: 0 auto;
  padding: 5rem 9rem;
  overflow: hidden;
  height: auto;
  position: relative;
  /* margin-top: 80px; */
}

.sponsors::before {
  content: "";
  background: url("/assets/sponsors/sponsorstheme.png");
  opacity: 0.2;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.sponsors .sponsors_box {
  display: flex;
  flex-direction: column;
  gap: 5rem;
}
.sponsors .sponsors_box h1 {
  font-family: "Press Start 2P", cursive;
  color: #fff;
  font-size: 32px;
  font-weight: bold;
  letter-spacing: 3px;
  z-index: 2;
}
.sponsors .sponsors_box .sponsors_card_box {
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
  z-index: 2;
}

.sponsors .sponsors_box .sponsors_card_box .sponsors_box_item {
  border: 1px solid #fff;
  padding: 1rem;
  position: relative;
  overflow: hidden;
}
.sponsors .sponsors_box .sponsors_card_box .sponsors_box_item img {
  background-color: #fff;
  padding: 1rem;
  width: 290px;
  height: 100px;
  background-size: cover;
}

.sponsors .sponsors_box .sponsors_card_box a {
  color: #fff;
  font-size: 25px;
  text-decoration: 2px underline;

  margin: auto 0;
}

.sponsors .sponsors_box .sponsors_card_box .sponsors_box_item .overlay {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #000;
  overflow: hidden;
  width: 100%;
  height: 100%;
  transition: 0.4s ease;
}

.sponsors .sponsors_box .sponsors_card_box .sponsors_box_item .overlay {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #000;
  overflow: hidden;
  width: 100%;
  height: 100%;
  transition: 0.4s ease;
  display: flex;
  justify-content: center;
  align-items: center;
}

.sponsors .sponsors_box .sponsors_card_box .sponsors_box_item:hover .overlay {
  bottom: 0;
  height: 100%;
  width: 100%;
  cursor: pointer;
  text-decoration: 2px underline;
}

.sponsors .sponsors_box .sponsors_card_box .sponsors_box_item .right-overlay {
  left: 100%;
  height: 100%;
}

.sponsors
  .sponsors_box
  .sponsors_card_box
  .sponsors_box_item:hover
  .right-overlay {
  left: 0;
}

@media only screen and (max-width: 1580px) {
  .sponsors {
    padding: 6rem 0rem 0rem 0rem;
  }
}

@media only screen and (max-width: 768px) {
  .sponsors
    .sponsors_box
    .sponsors_card_box
    .sponsors_box_item:hover
    .right-overlay {
    left: 100%;
  }
}

@media only screen and (max-width: 320px) {
  .sponsors .sponsors_box .sponsors_card_box .sponsors_box_item {
    padding: 0.5rem;
  }
  .sponsors .sponsors_box .sponsors_card_box .sponsors_box_item img {
    width: 280px;
  }
  .box-title {
    font-size: 16px;
    line-height: 25px;
  }
}
/* sponsor  */

/* Speakers css start*/

.speakers {
  margin: 6rem 3rem;
}
.speakers-title {
  font-size: 32px;
  text-align: center;
  font-family: "Press Start 2P", cursive;
}
.speakers-card-outer {
  margin-top: 160px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  /* gap: 4%; */
  column-gap: 7%;
  row-gap: 150px;
}
.speakers-card-wraper {
  background-image: url("/assets/Vector.png");
  width: 230px;
  height: 280px;
  position: relative;
}

.speakers-card-img-conent-waper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: -85px;
  left: 15px;
}

.speakers-card-img {
  width: 202px;
  height: auto;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  transition: 0.4s ease-in-out;
}
.speakers-card-img:hover {
  transform: translate3d(0, -20px, 0);
  cursor: pointer;
}

.speakers-card-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 26px;
  gap: 10px;
}

.speakers-card-content > h3 {
  color: rgba(195, 224, 255, 1);
  text-align: center;
  font-family: Rubik;
}

.speakers-card-content > p {
  text-align: center;
  font-family: Rubik;
}
@media only screen and (max-width: 760px) {
  .speakers {
    margin: 6rem 0rem;
  }
}

/* Speakers css End*/

/* footer  */

.footer {
  width: 100%;
  color: #fff;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  background-color: #1a1b1b;
  padding: 2rem;
  justify-content: center;
}
.footer .footer_up p {
  font-size: 22px;
  font-weight: 500;
  word-spacing: 2px;
  font-family: Rubik;
}

.footer .footer_down p {
  font-size: 16px;
  line-height: 28px;
  word-spacing: 2px;
  font-family: Rubik;
}

@media only screen and (max-width: 740px) {
  .footer {
    padding: 1rem;
  }
  .footer .footer_up p {
    font-size: 16px;
  }

  .footer .footer_down {
    font-size: 15px;
  }
}

/* media query  */

/* media query  */

/* footer  */

/* / back to top  / */
#myBtn {
  position: relative;
  z-index: 9999;
  display: none;
}

#myBtn .fa-arrow-circle-up {
  font-size: 42px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
  border-radius: 50%;
  color: var(--primary-color);
  cursor: pointer;
  transition: 0.3s ease-in;
  animation: arrowUp 0.6s both;
  z-index: 40;
  background-color: black;
}

@keyframes arrowUp {
  0% {
    transform: translate3d(0, 40px, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}

#myBtn .fa-arrow-circle-up:hover {
  opacity: 0.8;
}
/* / back to top  / */

/* Image Changes in Fade  */
.section__hero {
  width: 220px;
  height: 220px;
  position: relative;
}

.crossFade__image {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  opacity: 0;
  transition: all 2s ease-in-out;
}
.crossFade__image--active {
  opacity: 1;
}

.crossFade__image1 {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  opacity: 0;
  transition: all 2s ease-in-out;
}

.crossFade__image1--active {
  opacity: 1;
}

.crossFade__image3 {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  opacity: 0;
  transition: all 2s ease-in-out;
}

.crossFade__image3--active {
  opacity: 1;
}

.crossFade__image4 {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  opacity: 0;
  transition: all 2s ease-in-out;
}

.crossFade__image4--active {
  opacity: 1;
}

.particals-background {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
}

.particle-overlay {
  position: relative;
  z-index: 2;
}

/* Image Changes in Fade  */
.bg {
  background-image: url("/assets/about.png");
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  animation: animate 25s linear infinite;
  background-position: center;
  position: absolute;
}
@keyframes animate {
  0% {
    transform: rotate(0deg);
    /* opacity: 1;
      border-radius: 0; */
  }

  100% {
    transform: rotate(720deg);
    /* opacity: 0;
      border-radius: 50%; */
  }
}
.pos {
  position: relative;
  width: 500px;
  height: 500px;
  display: grid;
}
.pos .days {
  font-family: "Press Start 2P", cursive;
  font-size: 110px;
  font-weight: bold;
  color: #c3e0ff;
}
.pos .day_wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.pos .day_wrapper p {
  font-size: 30px;
  font-weight: 500;
  color: #fff;
  padding-top: 8%;
  font-family: Rubik;
}
@media only screen and (max-width: 1024px) {
  .pos {
    width: 425px;
    height: 425px;
  }
  .pos .day_wrapper p {
    font-size: 18px;
    padding-top: 3%;
  }
  .pos .days {
    font-size: 55px;
  }
}
@media only screen and (max-width: 628px) {
  .pos {
    width: 358px;
    height: 425px;
  }
  .pos .days {
    font-size: 38px;
  }
  .pos .day_wrapper p {
    font-size: 14px;
  }
}
@media only screen and (max-width: 576px) {
  .pos {
    width: 290px;
    height: 290px;
  }
}
